<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">7f9dea76-a667-48cf-ab71-a5030dccae21</string>
    <string name="iwek">eXO9aOxWsMEq2wkLIP2ZR/ibTpTwgTNJ8cHD3vOQX6s=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgO0AqNfvmEgPvyBf8s4dMAsRh1lLfvEtKYdi+SVN2kAmhRANCAASrDU57dlYltpdBYZ8zwmkxKBRjwHdtvFnK+Qkmwtdz6FFoM1uKFxlJxv/gLwwu4363I9e99h/nLEYX2HVvxNie</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEqw1Oe3ZWJbaXQWGfM8JpMSgUY8B3bbxZyvkJJsLXc+hRaDNbihcZScb/4C8MLuN+tyPXvfYf5yxGF9h1b8TYng==</string>
    <int name="version" value="10" />
</map>
